Jump to content

Does ESET NOD32 ANTIVIRUS 4 detect malicious browser plugins?


Recommended Posts

  • Administrators

ESET NOD32 Antivirus v4 is an ancient product which cannot protect you sufficiently against current threats. Please uninstall it and install the latest ESET NOD32 Antivirus version 13.2 or v9 if you are using Windows XP and cannot upgrade to a fully supported operating system.

Link to comment
Share on other sites

  • Most Valued Members
5 minutes ago, iHaccintosh said:

Please give me the download link to "ESET NOD32 ANTIVIRUS VERSION 13.2 v9" for linux

4 is the latest version of Linux. The reason Marcos mentioned 13 is this post was put in the nod32 windows forum. There is a forum for Linux for desktop https://forum.eset.com/forum/27-eset-nod32-antivirus-for-linux-desktop/

I cannot answer your question as don't use Linux however the desktop version is also legacy so I don't think there's any plans to update it although I could be wrong as I don't work for Eset 

Link to comment
Share on other sites

  • Administrators

I see, the latest version of ESET NOD32 Antivirus for Linux desktop is 4.0.95. While it's a legacy product, it can detect malware detected by the on-demand scanner in newer products for Windows. That said, if a detection was created for a malicious browser plug-in, it would be detected by EAV for Linux too.

Link to comment
Share on other sites

  • Administrators

Version 9 is an old one and is the latest one with support for Windows XP. On the other hand, v13.2 is the latest version for Windows. For Linux the latest is the legacy version 4.0.95.

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...